body{
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	background:#fff;
	/*background-size:100% auto;*/
}
.container{
	max-width:992px;
}
#shell{
	overflow:hidden;
}
#header{
	position:relative;
	background-color:#5d0609;
	color:#fff;
}
#header .container{
	position:relative;
	padding-top:0;
	padding-bottom:0;
	height:170px;
}
#header h1{
	display:none;
}
#title{
	height:170px;
	width:auto;
	margin-left:440px;
	position:relative;
	z-index:2;
}
#header-bg{
	position:absolute;
	left:0;
	top:0;
	height:220px;
	width:auto;
	z-index:0;
}
#main-menu{
	min-height:30px;
	background:#f04042;
}
#main-menu .navbar{
	margin-bottom:0;
	background:none;
	border:none;
}
#main-menu .navbar-nav{
	float:right;
}
.navbar-inverse .navbar-nav>li>a{
	color:#fff;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus,.navbar-inverse .navbar-nav>li>a:active{
	background-color: rgba(255,255,255,.2);
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{
	background-color:rgba(255,255,255,.2);
	color:#fff;
}
.navbar-inverse .navbar-nav>li>a.active{
	background-color:#fff !important;
	color:#000 !important;
}
#content .container{
	padding:20px 15px;
	background:#fff;
}
#footer{
	background:#f04042;
	padding:20px 0;
	color:#fff;
	text-align:center;
}
#footer a{
	color:#fff;
}
.footer-logo{
	margin:5px 0 15px;
	width:auto;
	height:50px;
}
.sidebar{
	margin-top:15px;
}
.sidebar-block{
	margin-bottom:15px;
}
.webinar-box{
	margin:15px 0;
	padding:10px;
	border:solid 1px #f04042;
	border-radius:5px;
	min-height:180px;
	position:relative;
}
.webinar-box .title{
	font-weight:bold;
}
.webinar-box .btn{
	position:absolute;
	bottom:10px;
	left:10px;
	right:10px;
	text-align:center;
}
.callout{
	margin-top:60px;
	display:block;
	background:#314856 url(../images/virtual.png) no-repeat 15px 19px;
	padding:15px 10px 15px 70px;
	color:#fff;
}
.callout:hover, .callout:focus, .callout:active{
	color:#fff;
	text-decoration:none;
}
.callout h3{
	padding-top:0;
	margin-top:0;
	font-size:20px;
}
.wms-faculty-button{
	border-color: #ccc;
}
#activity-tagline{
	font-size:1.3em;
	font-weight:bold;
}
#date, .midyear-date-group{
	font-weight:bold;
}
.webinar-reg-link, .file-link{
	display:block;
	margin-top: 10px;
	margin-bottom:10px;
	width:120px;
	text-align:center;
}
/* Faculty Hack 
.wms-faculty-titles em{
	display:block;
	margin-left:10px;
}*/

@media screen and (max-width: 991px) {
	.cookie-banner{
		display:none;
	}
	#header-bg{
		left:-50px;
	}
	#title{
		height:130px;
		top:20px;
		margin-left:350px;
	}
	.webinar-box{
		min-height:inherit;
	}
	.webinar-box .btn{
		position:static;
		margin-top:10px;
		display:block;
	}
	
}
@media screen and (max-width: 767px) {
	#header .container{
		height:140px;
	}
	#header-bg{
		left:auto;
		right:280px;
		height:190px;
	}
	#title{
		width:300px;
		height:auto;
		position:absolute;
		right:15px;
	}
	#main-menu{
		position:relative;
		z-index:1;
	}
	#main-menu .navbar-nav{
		float:none;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a{
		color:#fff;
	}
	
}
@media screen and (max-width: 479px) {
	/*#header-bg{
		width:150px;
		height:auto;
		right:-60px;
		top:25px;
	}*/
}